# SellerInputDefinition

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**is_required** | **bool** | When true, the additional input field is required. | 
**data_type** | **string** | The data type of the additional input field. | 
**constraints** | [**\Swagger\Client\Models\Constraints**](Constraints.md) |  | 
**input_display_text** | **string** | The display text for the additional input field. | 
**input_target** | [**\Swagger\Client\Models\InputTargetType**](InputTargetType.md) |  | [optional] 
**stored_value** | [**\Swagger\Client\Models\AdditionalSellerInput**](AdditionalSellerInput.md) |  | 
**restricted_set_values** | [**\Swagger\Client\Models\RestrictedSetValues**](RestrictedSetValues.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

